{
    "name" : "访客机app",
    "appid" : "__UNI__FD004A8",
    "description" : "访客机app",
    "versionName" : "1.8.4",
    "versionCode" : "100",
    "transformPx" : false,
    "app-plus" : {
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compatible" : {
            "ignoreVersion" : true
        },
        "distribute" : {
            "ios" : {
                "dSYMs" : false
            }
        }
    },
    "mp-weixin" : {
        "appid" : "wx04dd806ca2843cc1",
        "setting" : {
            "urlCheck" : true,
            "es6" : false,
            "minified" : true
        },
        "usingComponents" : true
    },
    "h5" : {
        "title" : "访客机拍照"
    },
    "permissions" : {
        "push" : {
            "description" : "用于接收实时通知",
            "CAMERA" : {},
            "WRITE_EXTERNAL_STORAGE" : {}
        }
    },
    "android" : {
        "usesCleartextTraffic" : true
    }
}
